RubyGems Navigation menu

confidant 0.1.0

A CLI and client library for the Confidant secret management service.

Versiones:

  1. 0.1.0 - December 04, 2016 (10 KB)

dependencias de Runtime (5):

dependencias de Development (7):

  • bundler >= 0
  • gem-release ~> 0.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.46
  • simplecov ~> 0.12
  • Propietarios:

    Autores:

    • Matt Greensmith

    SHA 256 checksum:

    5cc5bf5df8c17b509150ad1e63cd62579668335a28f9a156b4c8ded9ca00e482

    Total de descargas 1.223

    Para esta versión 1.223

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: